/* ====================================================================================
Offizielle  Heinz Erhardt Website
www.heinz-erhardt.de
Start: Juli 2008

Teil 1 - Reset
====================================================================================== */

*{padding: 0;margin: 0;}

/* =====================================================================================
Teil 2 - Restaurierung
======================================================================================*/
img{
	border: none;
}

h1,blockquote,address,pre,ul,ol,dl,table{
margin-bottom: 1em;
}

h2,h3,h4,h5,h6{
	margin-bottom: 0.5em;
}

ul{margin: 0;list-style-type: none;}

/* verschachtelte Listen ohne Au&szlig;enabstand oben/unten*/
ul ul{
margin-top: 0;
margin-bottom: 0;
}

/* =====================================================================================
Teil 3 - Grundlegende Formatierung
======================================================================================*/
/* Bildlaufleiste in Firefox immer zeigen */
html{
height: 100%;
}


h1,h2,h3,h4,h5,h6{
font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
font-weight: bold;
color: #933;
}

h1{font-size: 165%;}
h2{font-size: 135%;}
h3{font-size: 130%;}
h4{font-size: 120%;}
h5{font-size: 115%;}


.clearing{clear: both;}

a{outline: none;}

.abstand_links{padding-left: 20px;}

/* =====================================================================================
Reset Ende
======================================================================================*/

body{
  color: #000;
  font: normal normal 11px Verdana,Arial,Helvetica,sans-serif;
  background-color: #006;
  background-image: url(../images/wolken.jpg);
  background-repeat: repeat;
  background-position: top left;
  line-height: 1.5em;
  text-align: center;
}

#wrapper{
  width: 960px;
  margin: 15px auto;
}

#container{
  position: relative;
  width: 960px;
  height: 480px;
  background-color: #eaeaef;
  text-align: left;
}

#container_forum{
  position: relative;
  width: 960px;
  height: 480px;
  background-color: #eaeaef;
  text-align: left;
  overflow: auto;
}

#navi{
	width: 960px;
	height: 34px;
	background-color: #006;
}

/* =====================================================================================
Logo Kopfbereich
======================================================================================*/
#branding{
	width: 960px;
	height: 130px;
}

/* =====================================================================================
Hauptnavigation
======================================================================================*/
#navi ul,
#site_info ul{
	list-style-type: none;
}
#navi ul li{
	float: left;
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: transparent;
	width: 120px;
	height: 34px;
	text-align: center;
}

#navi ul a{
	line-height: 2em;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
}
#navi ul a:hover{
	color: #fcc;
}

/* =====================================================================================
Highlight / Navigation
======================================================================================*/
#home .on,#news .on,#werke .on,#biographie .on,#shop .on,#kontakt .on,#forum-page .on, #gaestebuch .on, #front-page .on, #topic-page .on, #tag-page .on, #topic-page .on, #feed-page .on, #search-page .on, #profile-page .on, #favorites-page .on, #stats-page .on, #login-page .on, #register-page .on{
	font-weight: bold;
	color: #fcc;
}

/* =====================================================================================
Highlight / SUBNavigation
======================================================================================*/
#werke .highlight,#news .highlight{
   font-weight: bold;
   color: #c66;
   text-decoration: underline;
}
/* =====================================================================================
Links im Textbereich
======================================================================================*/
#container a,
#container_forum a{
	text-decoration: none;
	color: #00C;
	font-size: 11px;
}

/* =====================================================================================
Inhalt mit subnavigation
======================================================================================*/
#subnav{
   float: left;
   width: 220px;
   height: 480px;
   background-color: #eaeaef;
}

#subnav a{
   text-decoration: none;
   color: #000;
   font-size: 12px;
}

#subnav ul h2{
   margin-top: 1em;
}

#content_mitsubnav{
    float: right;
	width: 700px;
	height: 480px;
	background-color: #eaeaef;
    overflow: auto;
}

#content_mitsubnav ul li{font-size: 11px;}

/* =====================================================================================
Biographie
======================================================================================*/
table#bio{
  width: 900px;
  margin: 10px 30px 30px 30px;
  border-collapse: collapse;
  border: 0;
  line-height: 1.7em;
}


table#bio td.bio_text{
  width: 540px;
  vertical-align: top;
}

table#bio td.bio_bild{
  width: 270px;
  padding-left: 30px;
  vertical-align: top;
}

table#bio h3{
  color: #933;
  margin: 20px 0 10px 0;
  font-weight: normal;
}

/* =====================================================================================
Filmographie
======================================================================================*/
 #filmographie_hg{
    width: 660px;
    background-image: url(../images/filmstreifen.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #eaeaef;
    text-align: left;
    height: 630px;
    overflow: auto;
    margin: 10px auto;
 }

 #filmographie_hg ul li{
    line-height: 2em;
 }

 #filmographie_hg ul li p{
   padding: 0;
   margin: 0;
 }

 .blau{
    color: #00C;
 }

 table#filme{
  width: 655px;
  color: #933;
  font-size: 11px;
  background-image: url(../images/filmstreifen.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  background-color: #eaeaef;
 }

 table#filme td{
   padding: 2px 0;
 }

 table#filme h1{
   margin-top: 30px;
 }
 .ausrichtung_bild{
   text-align: right;
   vertical-align: top;
 }

 /* =====================================================================================
Termine
======================================================================================*/
 table#termine{
  width: 660px;
  margin: 30px 20px 0 20px;
  color: #000;
  font-size: 11px;
  /*background-image: url(../images/filmstreifen.jpg);
  background-repeat: no-repeat;
  background-position: top left;*/
  background-color: #eaeaef;
  line-height: 2em;
  border-collapse: collapse;
 }

 table#termine td.zelletext{
    width: 406px;
    padding: 20px 4px 20px 0;
    vertical-align: top;
	border-bottom: 1px solid #ccc;
 }

 table#termine td.zellebild{
    width: 210px;
    padding: 20px 0 20px 0;
    vertical-align: top;
    text-align: right;
	border-bottom: 1px solid #ccc;
 }
/* =====================================================================================
Inhalt ohne Subnavigation
======================================================================================*/
.abstand_gedicht{
	padding: 8px 30px 0 30px;
}

.abstand_headline_gedicht{
	padding: 15px 0 0 30px;
}


.youtube_headline{
	padding: 0 0 0 30px;
}

.pager{padding: 15px 0 15px 30px;}

.abstand30links{
	padding: 0 0 0 30px;
}

.abstand30{
	padding: 30px;
}
.abstand30_10{
	padding: 30px 0 0 30px;
}

.abstand10_30{
	padding: 10px 0 0 30px;
}

.abstand15_30{
	padding: 0 30px;
}


.abstand15_0{
	padding: 40px 0 0 0;
}

.float_left{
	float: left;
	width: 410px;

}

#content_ohnesubnav{
	width: 960px;
	height: 480px;
	background-color: #eaeaef;
	overflow: auto;
}

img#startseite{
	padding: 5px 0 0 30px;
	}

/* =====================================================================================
St&ouml;rer Startseite
======================================================================================*/

#stoerer_box{
  position: absolute;
  top: 345px;
  left: 700px;
  width: 257px;
  height: 129px;
  color: #006;
  background-image: url(../images/stoerer.gif);
  background-repeat: no-repeat;
  background-position: top left;
  background-color: transparent;
  z-index: 20;
}

#stoerer_box li{padding-left: 20px;}

#stoerer_box ul{height: 129px;}

/*#stoerer_box h1{
color: #006;
font-size: 15px;
margin: 34px 0 5px 90px;
}*/

#stoerer_box li img{
/*margin: 34px 5px 0 20px;*/
float: left;
width: 85px;
height: 55px;
border: 0;
}

#stoerer_box li a{
font-size: 10px;
color: #006;
padding-left: 5px;
}

table#stoerer{
	width: 257px;
	height: 129px;
	border: 0;
	background-image: url(../images/stoerer.gif);
    background-position: top left;
    background-color: transparent;
}

table#stoerer td.aktionsbild{
	width: 85px;
	height: 55px;
	border: 0;
}

table#stoerer td.aktionstext{
	text-align: left;
	width: 162px;
}

table#stoerer td.aktionstext h1{
	font-size: 15px;
	color: #006;
}

/* =====================================================================================
Grusskarten
======================================================================================*/
table#grusskarte{
	border: 0;
	border-collapse: collapse;
}

table#grusskarte td{
	padding: 6px 0 0 10px;
}

.ecard{
	float: left;
	width: 450px;
	height: 257px;
	margin: 30px 30px 0 30px;
}


     /*Newsletter===========================================================================*/
	table#newsletter{
	border: 0;
	border-collapse: collapse;
}

table#newsletter td{
	padding: 6px 0 0 0;
}

table#newsletter td.zellenabstand{padding-left: 10px;}
	/* =====================================================================================
Seite Empfehlen
======================================================================================*/
#empfehlen{
	background-color: #eaeaef;
	text-align: left;
	margin: 10px;
}
#empfehlen p,
#empfehlen h1{
	padding: 8px 10px 0 30px;
}

#empfehlen ul#eingabeseite li{padding: 0 0 4px 0;}
/* =====================================================================================
Site_info
======================================================================================*/
#site_info{
	background-color: #006;
	color: #eaeaef;
	width: 960px;
	height: 120px;
	clear: both;
	border-top: 3px solid #003;
	text-align: left;
}

#site_info ul{
	margin: 20px;
}

#site_info p{
	padding: 20px;
}

#site_info ul li{
	float: left;
	background-color: transparent;
	text-align: center;
}

#site_info ul li a,
#site_info a{
	color: #66f;
	text-decoration: none;
	font-size: 11px;
	padding: 0 8px;
}
/* =====================================================================================
Haftungsausschluss
======================================================================================*/
#layer{
	background-color: #eaeaef;
	overflow: auto;
	text-align: left;
}
#layer p,
h4{
	padding: 10px 30px;
}

/* =====================================================================================
Tell a friend Formular
======================================================================================*/
.float_links{
float: left;
width: 180px
}

/* =====================================================================================
Seiten Werke
======================================================================================*/
.bildundtext{
float: right;
margin: 0 0 0 30px;
}

#content_mitsubnav table p,
#content_mitsubnav p,
#content_ohnesubnav p{
line-height: 2em;
}
